
Auto Multiple Choice - Bug # 167: Association window for unrecognized exams

Status: Closed Priority: High
Author: Luciano Cosme Category:
Created: 05/06/2013 Assignee:
Updated: 05/07/2013 Due date:
Description: Hi,    I have a class with 200 students and when an exam is not recognized correctly I cannot do the manual 

association. The problem is that not all the names fit int the window. For example right now I can up to names 
that start with the letter “R”, all the other names are down below and I cannot click on them. Possible solutions 
would be put a scroll bar, make the name boxes smaller or even show the selected name while pushing 
“TAB” in a little box at the top. Right now I have to split the file with the student names in two, so it all fits in the 
window.
Thank you for this great software.

Luciano

History
05/06/2013 08:24 pm - Alexis Bienvenüe
There should be a scrollbar... What is your AMC version? Can you post a screenshot?

05/06/2013 08:43 pm - Luciano Cosme
Hi,
  I just checked and I am using the auto-multiple-choice 1.0.3-1ubuntu1. It is from the ubuntu repository. ![IMG]http://i41.tinypic.com/3g2ed.jpg[/IMG]!
Thank you for the quick reply.
Luciano

05/06/2013 08:46 pm - Luciano Cosme
The scroll bar only works for the Blue columns (copie, auto and manuel) not for the space with the names. 

05/06/2013 09:41 pm - Alexis Bienvenüe
- Target version deleted (1.3.0)

- Status changed from New to Feedback

> auto-multiple-choice 1.0.3-1ubuntu1
You should try a recent version. You can find version 1.2.0 in the "AMC PPA":https://launchpad.net/~alexis.bienvenue/+archive/amc. If you did not end 
with some projects, please make a backup of them (zip file of the whole project directory) before upgrading AMC. Tell us if the problem remains with 
this version.

05/06/2013 11:32 pm - Luciano Cosme
Hi,
  Thank you for the quick reply. Yes it works and I really like the new version.
Best,

Luciano

05/07/2013 03:12 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Category deleted (AMC-TXT)
- Status changed from Feedback to Closed

Good ! Thanks.
